Commit 6c35b76a authored by Jelle van der Waa's avatar Jelle van der Waa 🚧
Browse files

postgres: update to python3 dependency

Our roles are switched to python3 and have to be updated to install the
python3 variant of modules to deploy the role.
parent 0bf85de8
---
- name: install postgres
pacman: name=postgresql,python2-psycopg2 state=present
pacman: name=postgresql,python-psycopg2 state=present
- name: initialize postgres
become: yes
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment